AF: Afuganistani
AR: Ajentina
AX: 'Åland Islands'
AL: Albania
DZ: Aljeria
US: Amerika
AD: Andora
AO: Angola
AI: Anguila
AQ: Antarctica
AG: 'Antigua ne Barbuda'
AM: Armenia
AW: Arubha
AU: Australia
AT: Austria
AZ: Azabajani
BS: Bahama
BH: Bahareni
BD: Bangladeshi
BB: Barbados
BY: Belarusi
BZ: Belize
BE: Beljium
BJ: Benini
BM: Bermuda
BT: Bhutani
BO: Bolivia
BW: Botswana
BV: 'Bouvet Island'
BA: 'Boznia ne Herzegovina'
BR: Brazil
IO: 'British Indian Ocean Territory'
BF: Bukinafaso
BG: Bulgaria
BI: Burundi
BN: Burunei
BQ: 'Caribbean Netherlands'
CF: 'Central African Republic'
TD: Chadi
CL: Chile
CN: China
NF: 'Chitsuwa cheNorfolk'
CX: 'Christmas Island'
CC: 'Cocos (Keeling) Islands'
CU: Cuba
CW: Curaçao
CY: Cyprus
CZ: 'Czech Republic'
CD: 'Democratic Republic of the Congo'
DK: Denmark
DJ: Djibouti
DM: Dominica
DO: 'Dominican Republic'
TL: 'East Timor'
EC: Ecuador
EG: Egypt
SV: 'El Salvador'
GQ: 'Equatorial Guinea'
ER: Eritrea
EE: Estonia
ET: Etiopia
FO: 'Faroe Islands'
FJ: Fiji
FI: Finland
FR: France
GF: 'French Guiana'
PF: 'French Polynesia'
TF: 'French Southern Territories'
GA: Gabon
GM: Gambia
GE: Georgia
DE: Germany
GH: Ghana
GI: Gibraltar
GR: Greece
GL: Greenland
GD: Grenada
GP: Guadeloupe
GU: Guam
GT: Guatemala
GG: Guernsey
GN: Guinea
GW: Guinea-Bissau
GY: Guyana
HT: Haiti
HM: 'Heard & McDonald Islands'
HN: Honduras
HK: 'Hong Kong SAR China'
HU: Hungary
IS: Iceland
IN: India
ID: Indonesia
IR: Iran
IQ: Iraq
IE: Ireland
IM: 'Isle of Man'
IT: Italy
CI: 'Ivory Coast'
IL: Izuraeri
JM: Jamaica
JP: Japan
JE: Jersey
JO: Jordan
KH: Kambodia
CM: Kameruni
CA: Kanada
KZ: Kazakhstan
KE: Kenya
KI: Kiribati
CO: Kolombia
KM: Komoro
CG: Kongo
HR: Korasia
KP: 'Korea, North'
KR: 'Korea, South'
CR: Kostarika
KW: Kuwait
KG: Kyrgyzstan
LA: Laos
LV: Latvia
LB: Lebanon
LS: Lesotho
LR: Liberia
LY: Libya
LI: Liechtenstein
LT: Lithuania
LU: Luxembourg
MO: 'Macao SAR China'
MG: Madagascar
MW: Malawi
MY: Malaysia
MV: Maldives
ML: Mali
MT: Malta
MQ: Martinique
MR: Mauritania
MU: Mauritius
YT: Mayotte
MX: Mexico
FM: Micronesia
MD: Moldova
MC: Monaco
MN: Mongolia
ME: Montenegro
MS: Montserrat
MA: Morocco
MZ: Mozambique
MM: Myanmar
NA: Namibia
NR: Nauru
NP: Nepal
NL: Netherlands
NC: 'New Caledonia'
NZ: 'New Zealand'
NI: Nicaragua
NE: Niger
NG: Nigeria
NU: Niue
MK: 'North Macedonia'
'NO': Norway
OM: Oman
PK: Pakistan
PW: Palau
PS: 'Palestinian Territories'
PA: Panama
PG: 'Papua New Guinea'
PY: Paraguay
PE: Peru
PH: Philippines
PN: Pitcairn
PL: Poland
PT: Portugal
PR: 'Puerto Rico'
QA: Qatar
RE: Réunion
RO: Romania
RU: Russia
RW: Rwanda
SH: 'Saint Helena'
KN: 'Saint Kitts and Nevis'
LC: 'Saint Lucia'
PM: 'Saint Pierre and Miquelon'
VC: 'Saint Vincent and the Grenadines'
WS: Samoa
AS: 'Samoa ye Amerika'
SM: 'San Marino'
ST: 'São Tomé and Príncipe'
SA: 'Saudi Arabia'
SN: Senegal
RS: Serbia
SC: Seychelles
SL: 'Sierra Leone'
SG: Singapore
SX: 'Sint Maarten'
SK: Slovakia
SI: Slovenia
SO: Somalia
ZA: 'South Africa'
GS: 'South Georgia & South Sandwich Islands'
SS: 'South Sudan'
ES: Spain
LK: 'Sri Lanka'
BL: 'St. Barthélemy'
MF: 'St. Martin'
SD: Sudan
SR: Suriname
SJ: 'Svalbard & Jan Mayen'
SZ: Swaziland
SE: Sweden
CH: Switzerland
SY: Syria
TW: Taiwan
TJ: Tajikistan
TZ: Tanzania
TH: Thailand
TG: Togo
TK: Tokelau
TO: Tonga
TT: 'Trinidad and Tobago'
TN: Tunisia
TR: Turkey
TM: Turkmenistan
TV: Tuvalu
UM: 'U.S. Outlying Islands'
UG: Uganda
UA: Ukraine
AE: 'United Arab Emirates'
GB: 'United Kingdom'
UY: Uruguay
UZ: Uzbekistan
VU: Vanuatu
VA: 'Vatican State'
VE: Venezuela
VN: Vietnam
WF: 'Wallis and Futuna'
EH: 'Western Sahara'
YE: Yemen
ZM: Zambia
ZW: Zimbabwe
SB: 'Zvitsuwa zvaSolomon'
VI: 'Zvitsuwa zveAmerika'
CV: 'Zvitsuwa zveCape Verde'
KY: 'Zvitsuwa zveCayman'
CK: 'Zvitsuwa zveCook'
FK: 'Zvitsuwa zveFalklands'
VG: 'Zvitsuwa zveHingirandi'
MP: 'Zvitsuwa zvekumaodzanyemba eMariana'
MH: 'Zvitsuwa zveMarshall'
TC: 'Zvitsuwa zveTurk neCaico'
